#tour_tour{
	z-index:10000;
}
#cajabuscar {
    left: 0px !important;
    top: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    width: 270px !important;
    height: 75px !important;
    padding: 24px !important;
    margin: auto;
    overflow: hidden;
    background: rgba(52, 48, 58, 1);
	z-index: 1;
}
.xtc-modal {
    display: block;
    z-index: 9999;
}
.xtc-modal .modal-header {
    margin: 0px;
    padding: 16px 24px;
}
.xtc-modal .modal-header .modal-title {
    margin: 0px 30px 0px 0px;
    padding: 0px;
    font-size: 22px;
    font-weight: 500;
    color: #000000;
    line-height: 1.3em;
    text-align: left;
}
.xtc-modal .modal-header .close {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    line-height: 32px;
    background-color: rgba(255, 255, 255, 1.00) !important;
}
.xtc-modal .modal-body {
    margin: 0px;
    padding: 24px;
    font-size: 16px;
    line-height: 1.5em;
}
.xtc-modal .modal-body p {
    margin-bottom: 1em;
}
.xtc-modal .modal-body p:last-of-type {
    margin-bottom: 0em;
}
.xtc-modal .modal-footer {
    margin: 0px;
    padding: 16px 24px;
}
.modal-body table {
    margin: 0px 0px 24px 0px;
    border-top: 1px dotted #E5E5E5;
    border-bottom: 1px dotted #E5E5E5;
}
.modal-body table:last-of-type {
    margin-bottom: 0px;
}
.modal-body table tr td {
    padding-top: 4px;
    padding-bottom: 4px
}
.modal-body table tr:first-of-type td {
    padding-top: 8px;
}
.modal-body table tr:last-of-type td {
    padding-bottom: 8px;
}
.modal-body table tr td:nth-child(1) {
    width: 130px;
    white-space: nowrap;
    background-color: #ECF0F0;
}
.modal-body table tr td .color-title span {
    display: inline-block;
    margin-left: 16px;
    padding: 2px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ECF0F0;
}
.modal-body table tr td .color-gradient {
    width: 100%;
    height: 16px;
    margin: 6px 0px;
}
.modal-body table tr td .color-minmax {
    text-align: center;
}
.link{
	text-decoration: underline;
	color: #0080ff;
}
.link:hover{
	text-decoration: underline;
	color: #ff8000;
}